## eole-ad-dc 2.9.0-49

=== debian/changelog ===
eole-ad-dc (2.9.0-49) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [5f59e96] Génération de la conf samba_backup pour sauvegarde manuelle
  * [5ecc4f7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f94480e] Laurent Gourvénec: Update package since “debian/eole/2.9.0-48”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 10 Sep 2025 15:28:41 +0200

eole-ad-dc (2.9.0-48) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [792bb48] Toujours générer la conf pour sauver l'ad (si ad local)
  * [f8cb89e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [987f0a1] Laurent Gourvénec: Update package since “debian/eole/2.9.0-47”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 08 Sep 2025 17:21:28 +0200

eole-ad-dc (2.9.0-47) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9c3f3db] remplacer "Execute" par "Exécute" REF #36138
  * [59438d0] Ne pas activer cups dans le conteneur addc sur AmonEcole
  * [24ee06a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c41a353] Joël Cuissinat: Update package since “debian/eole/2.9.0-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jul 2025 10:22:48 +0200

eole-ad-dc (2.9.0-46) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8b665db] bc n’est pas installé défaut.

  [ EOLE Build Daemon ]
  * [fce62eb] Benjamin Bohard: Update package since “debian/eole/2.9.0-45”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Nov 2024 09:58:01 +0100

eole-ad-dc (2.9.0-45) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c938802] bc n’accepte pas le signe + pour les entiers positifs.
  * [e5221d9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9f84379] Benjamin Bohard: Update package since “debian/eole/2.9.0-44”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 07 Nov 2024 14:15:28 +0100

eole-ad-dc (2.9.0-44) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9a18a6b] Tester la valeur de décalage avec bc pour éviter les conversions.
  * [841f8f0] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [be7fcb5] Benjamin Bohard: Update package since “debian/eole/2.9.0-43”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 30 Oct 2024 15:38:09 +0100

eole-ad-dc (2.9.0-43) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [64a8862] remplacer "éxecutée" par "exécutée" REF #36138

  [ Gilles Grandgérard ]
  * [8504939] typo "reach=1"
  * [b1688d1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e9b1b4d] Gilles Grandgérard: Update package since “debian/eole/2.9.0-42”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 04 Sep 2024 12:32:40 +0200

eole-ad-dc (2.9.0-42) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9c9d44d] Initialisation plus globale d’une variable.
  * [8b61e85] Merge branch '2.8.1/master' into 2.9.0/master
  * [3868a9d] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dbf764f] Benjamin Bohard: Update package since “debian/eole/2.9.0-41”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Jul 2024 14:05:46 +0200

eole-ad-dc (2.9.0-41) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9cf27f4] Programmation de la suppression des fichiers des corbeilles samba.
  * [9667a95] Merge branch '2.8.1/master' into 2.9.0/master
  * [142231b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [30295c7] Benjamin Bohard: Update package since “debian/eole/2.9.0-40”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jul 2024 08:56:03 +0200

eole-ad-dc (2.9.0-40) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e9c2e49] Ajout dépendance gpo-tool pour eole-ad-dc-scripts

  [ EOLE Build Daemon ]
  * [2cf6abc] Joël Cuissinat: Update package since “debian/eole/2.9.0-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Jun 2024 16:36:18 +0200

eole-ad-dc (2.9.0-39) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [d5f9249] la fonction "cdr2mask" perturbe le syntax highlighting dans VIM
  * [11bbb77] modification du mot de passe de "gpo-addc" à chaque reconfigure REF #35892
  * [6ab675e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c6dfa73] Klaas TJEBBES: Update package since “debian/eole/2.9.0-38”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 18 Apr 2024 10:53:06 +0200

eole-ad-dc (2.9.0-38) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [213d5c2] ajout de l'option "z" (gzip) aux deux commandes 'tar' pour être raccord avec l'extension du fichier et les messages d'information et d'erreur
  * [8ac33a2] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [286b7d8] Klaas TJEBBES: Update package since “debian/eole/2.9.0-37”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 18 Mar 2024 16:25:10 +0100

eole-ad-dc (2.9.0-37) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d1e22be] Déport des fonctions attachées au conteneur dans samba4.sh
  * [ad47f98] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [34c552a] Ne pas utiliser continue pour sortir de fonctions.
  * [5f328e0] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f563bc4] Benjamin Bohard: Update package since “debian/eole/2.9.0-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Feb 2024 10:00:25 +0100

eole-ad-dc (2.9.0-36) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0662236] Conditionner l’activation de l’agent dbcheck au rôle du serveur.
  * [e64fc12] Merge branch '2.8.1/master'
  * [f805a0e] Merge branch 'master' into dist/eole/2.9.0/master
  * [0fb5419] Règles de rotation des journaux vfs full_audit.

