=== debian/changelog ===
eole-ad-dc (2.9.0-50) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f48c301] Restaure les Policies au bon endroit dans online_addc_restore
  * [67665fa] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [61672db] Laurent Gourvénec: Update package since “debian/eole/2.9.0-49”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Dec 2025 10:16:20 +0100
