=== debian/control ===
Source: eole-ad-dc
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python3-all
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad-dc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository

Package: eole-ad-dc
Architecture: all
Depends: eole-server,
         eole-fichier-quota,
         quota,
         libnss-winbind,
         eole-ad-dc-pso,
         eole-ntp-server,
         acl,
	 bc,
         ${misc:Depends}
Description: configuration du service Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-dc-member-pkg
Section: metapackages
Architecture: all
Depends: acl,
         cifs-utils,
         bind9-dnsutils,
         krb5-user,
         ldb-tools,
         libnss-winbind,
         lmdb-utils,
         python3-samba,
         quota,
         quotatool,
         rsync,
         samba,
         samba-common,
         samba-dsdb-modules,
         samba-libs,
         samba-vfs-modules,
         smbclient,
         winbind,
         libldap-common,
         ${misc:Depends}
Description: dependency package for Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-dc-pkg
Section: metapackages
Architecture: all
Depends: eole-ad-dc-member-pkg,
         bind9,
         ntp,
         ${misc:Depends}
Description: dependency package for Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-dc-scripts
Architecture: all
Depends: python3-configobj,
         pwgen,
         psmisc,
         rsync,
         gpo-tool,
         ${misc:Depends}
Description: scripts et librairies pour Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-dc-bareos
Architecture: all
Depends: eole-bareos ${misc:Depends}
Conflicts: eole-ad-dc
Description: configuration bareos pour Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-dc-scribe
Architecture: all
Depends: eole-bareos ${misc:Depends}
Conflicts: eole-ad-dc
Description: Fichier commun entre eole-ad-dc et scribe
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth
Depends: eole-dhcp,
         eole-ad-dc,
         eole-antivirus,
         ${misc:Depends}
Architecture: all
Description: Module EOLE Seth
 Configuration du module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth-module
Section: metapackages
Depends: eole-seth,
         ${misc:Depends}
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module EOLE Seth (metapackage)
 Méta-paquet du module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth-all
Section: metapackages
Depends: eole-ad-dc-pkg,
         eole-ad-dc-scripts,
         eole-dhcp-pkg,
         eole-exim-pkg,
         eole-antivirus-pkg,
         eole-seth-module,
         ${misc:Depends}
Architecture: all
Description: Module EOLE Seth (metapackage)
 Tous les paquets pour un module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: gpo-tool
Section: admin
Architecture: all
Depends: python3,
         python-gpo-utils,
         ${misc:Depends}
Description: Python command for GPO edition

Package: python-gpo-utils
Section: admin
Architecture: all
Depends: python3,
         python3-samba,
         ${misc:Depends}
Description: Python commands for GPO edition
