## eole-ad-dc 2.10.0-20

=== debian/changelog ===
eole-ad-dc (2.10.0-20) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c28ec41] bc n’est pas installé par défaut.

  [ EOLE Build Daemon ]
  * [e225250] Benjamin Bohard: Update package since “debian/eole/2.10.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Nov 2024 10:02:34 +0100

eole-ad-dc (2.10.0-19) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c938802] bc n’accepte pas le signe + pour les entiers positifs.
  * [4b98fcb] Merge branch '2.9.0/master'
  * [a7eec80] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9dfa55d] Benjamin Bohard: Update package since “debian/eole/2.10.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 07 Nov 2024 14:14:56 +0100

eole-ad-dc (2.10.0-18) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [71eacc4] Revert "désactivation erreur"
  * [34ce627] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [05741a1] Benjamin Bohard: Update package since “debian/eole/2.10.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 30 Oct 2024 15:43:48 +0100

eole-ad-dc (2.10.0-17) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9a18a6b] Tester la valeur de décalage avec bc pour éviter les conversions.
  * [3461a8f] Merge branch '2.9.0/master'
  * [c6dee61] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2f7804d] Benjamin Bohard: Update package since “debian/eole/2.10.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 30 Oct 2024 15:39:03 +0100

eole-ad-dc (2.10.0-16) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6731f54] Journaliser les décalages pour étude du comportement.
  * [17dd6f6] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c489d75] Benjamin Bohard: Update package since “debian/eole/2.10.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Oct 2024 13:21:29 +0100

eole-ad-dc (2.10.0-15) eole-2.10-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [5fc4891] désactivation erreur
  * [b8a95d3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f696522] Gilles Grandgérard: Update package since “debian/eole/2.10.0-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 09 Oct 2024 08:31:26 +0200

eole-ad-dc (2.10.0-14) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [64a8862] remplacer "éxecutée" par "exécutée" REF #36138

  [ Gilles Grandgérard ]
  * [8504939] typo "reach=1"
  * [327038b] Merge branch '2.9.0/master'
  * [e5dcb1e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [37cc09c] Gilles Grandgérard: Update package since “debian/eole/2.10.0-13”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 04 Sep 2024 12:37:18 +0200

eole-ad-dc (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a4ad308] ajout des templates bind pour Scribe (ref #36132)
  * [6956284] pouvoir templatiser bind sans variable ad_allow_transfer_network (ref #36132)
  * [e35dda7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [84e545d] Emmanuel Garette: Update package since “debian/eole/2.10.0-12”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 13 Aug 2024 11:57:19 +0200

eole-ad-dc (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9c9d44d] Initialisation plus globale d’une variable.
  * [8b61e85] Merge branch '2.8.1/master' into 2.9.0/master
  * [05d4ddc] Merge branch '2.9.0/master'
  * [fb45622] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3a2ec3c] Benjamin Bohard: Update package since “debian/eole/2.10.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Jul 2024 14:06:09 +0200

eole-ad-dc (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9cf27f4] Programmation de la suppression des fichiers des corbeilles samba.
  * [9667a95] Merge branch '2.8.1/master' into 2.9.0/master
  * [1822b9a] Merge branch '2.9.0/master'
  * [2e6522f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b6c333a] Benjamin Bohard: Update package since “debian/eole/2.10.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jul 2024 09:01:28 +0200

eole-ad-dc (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [daed481] Ajout dépendance python3-setproctitle pour eole-ad-dc-scripts

  [ EOLE Build Daemon ]
  * [ff62da0] Joël Cuissinat: Update package since “debian/eole/2.10.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Jun 2024 15:58:49 +0200

eole-ad-dc (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bed6ad5] Ajout dépendance gpo-tool pour eole-ad-dc-scripts

  [ EOLE Build Daemon ]
  * [a694676] Joël Cuissinat: Update package since “debian/eole/2.10.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Jun 2024 16:38:25 +0200

eole-ad-dc (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5b8ec99] Revert "Les membres du groupe GpoAdmins ne semble pas hériter des droits."
  * [f684fa6] Exécuter la commande de restauration avec l’administrateur.
  * [e6d6b4f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [aa58b27] Benjamin Bohard: Update package since “debian/eole/2.10.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 May 2024 14:47:37 +0200

eole-ad-dc (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a54e088] validSambaPassword : refix SyntaxWarning
  * [2a2437d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3fa5434] Joël Cuissinat: Update package since “debian/eole/2.10.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 May 2024 09:42:01 +0200

eole-ad-dc (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [775c7f8] Upgrade packaging for EOLE 2.10
  * [ad9094e] Remove setup.py call from Makefile

