## eole-ad-dc 2.10.0-25

=== debian/changelog ===
eole-ad-dc (2.10.0-25) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [5f59e96] Génération de la conf samba_backup pour sauvegarde manuelle
  * [3ced160] Merge remote-tracking branch 'origin/2.9.0/master'
  * [71e35ee] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ee33da4] Laurent Gourvénec: Update package since “debian/eole/2.10.0-24”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 10 Sep 2025 15:29:28 +0200

eole-ad-dc (2.10.0-24) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [792bb48] Toujours générer la conf pour sauver l'ad (si ad local)
  * [a0ab41d] Merge remote-tracking branch 'origin/2.9.0/master'
  * [e37f747] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ed85ae0] Laurent Gourvénec: Update package since “debian/eole/2.10.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 08 Sep 2025 17:22:03 +0200

eole-ad-dc (2.10.0-23) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [22025c7] Fix import domain_backup dans online_addc_restore
  * [6bf3951] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f0979df] Laurent Gourvénec: Update package since “debian/eole/2.10.0-22”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 27 Aug 2025 15:22:53 +0200

eole-ad-dc (2.10.0-22) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [59438d0] Ne pas activer cups dans le conteneur addc sur AmonEcole
  * [1e209f4] Merge branch '2.9.0/master'
  * [302a726] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2ecdaef] Joël Cuissinat: Update package since “debian/eole/2.10.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jul 2025 10:34:11 +0200

eole-ad-dc (2.10.0-21) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9c3f3db] remplacer "Execute" par "Exécute" REF #36138
  * [7fba869] Merge branch '2.9.0/master'

  [ Klaas TJEBBES ]
  * [846b65f] ajout d'une condition, si l'OU = "" alors associer à la racine REF #36934
  * [f3ac398] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2d45f7f] Klaas TJEBBES: Update package since “debian/eole/2.10.0-20”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 23 Jun 2025 17:53:27 +0200
