=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,18 @@
 # export DH_OPTIONS=-v
 
 %:
-	dh $@
+	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_install:
+	DESTDIR=$(CURDIR)/debian/tmp make install
+	dh_auto_install -O--buildsystem=pybuild
+
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start -peole-ad-dc --name=samba_dbcheck
 	dh_installsystemd --no-enable --no-start -peole-ad-dc-scribe --name=samba_dbcheck
+
 override_dh_builddeb:
 	# Make package compatible with older version
 	dh_builddeb -- -Zgzip -Srle
-.PHONY: override_dh_installsystemd override_dh_builddeb
+
+.PHONY: override_dh_auto_install override_dh_installsystemd override_dh_builddeb
