=== debian/changelog ===
eole-ad-dc (2.10.0-26) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [f48c301] Restaure les Policies au bon endroit dans online_addc_restore
  * [51da30a] Merge remote-tracking branch 'origin/2.9.0/master'
  * [fc1d5f3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ae8044c] Laurent Gourvénec: Update package since “debian/eole/2.10.0-25”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Dec 2025 10:16:50 +0100
