=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python3-all
+Build-Depends: debhelper (>= 13),
+               python3-all,
+               dh-python
 Standards-Version: 3.9.3
-Homepage: http://eole.orion.education.fr/diff/
+X-Python3-Version: >= 3.9
+Homepage: https://pcll.ac-dijon.fr/eole/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad-dc
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository
 
@@ -17,8 +20,9 @@
          eole-ad-dc-pso,
          eole-ntp-server,
          acl,
-	 bc,
-         ${misc:Depends}
+         bc,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: configuration du service Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -38,6 +42,7 @@
          quotatool,
          rsync,
          samba,
+         samba-ad-provision,
          samba-common,
          samba-dsdb-modules,
          samba-libs,
@@ -45,7 +50,8 @@
          smbclient,
          winbind,
          libldap-common,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${python3:Depends}
 Description: dependency package for Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -56,7 +62,8 @@
 Depends: eole-ad-dc-member-pkg,
          bind9,
          ntp,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${python3:Depends}
 Description: dependency package for Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -64,18 +71,22 @@
 Package: eole-ad-dc-scripts
 Architecture: all
 Depends: python3-configobj,
+         python3-setproctitle,
          pwgen,
          psmisc,
          rsync,
          gpo-tool,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${python3:Depends}
 Description: scripts et librairies pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
 Package: eole-ad-dc-bareos
 Architecture: all
-Depends: eole-bareos ${misc:Depends}
+Depends: eole-bareos,
+         ${misc:Depends},
+         ${python3:Depends}
 Conflicts: eole-ad-dc
 Description: configuration bareos pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -83,7 +94,9 @@
 
 Package: eole-ad-dc-scribe
 Architecture: all
-Depends: eole-bareos ${misc:Depends}
+Depends: eole-bareos,
+         ${misc:Depends},
+         ${python3:Depends}
 Conflicts: eole-ad-dc
 Description: Fichier commun entre eole-ad-dc et scribe
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -93,7 +106,8 @@
 Depends: eole-dhcp,
          eole-ad-dc,
          eole-antivirus,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${python3:Depends}
 Architecture: all
 Description: Module EOLE Seth
  Configuration du module EOLE Seth.
@@ -104,7 +118,8 @@
 Package: eole-seth-module
 Section: metapackages
 Depends: eole-seth,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${python3:Depends}
 Provides: eole-module
 Conflicts: eole-module
 Architecture: all
@@ -122,7 +137,8 @@
          eole-exim-pkg,
          eole-antivirus-pkg,
          eole-seth-module,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${python3:Depends}
 Architecture: all
 Description: Module EOLE Seth (metapackage)
  Tous les paquets pour un module EOLE Seth.
@@ -135,7 +151,8 @@
 Architecture: all
 Depends: python3,
          python-gpo-utils,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Python command for GPO edition
 
 Package: python-gpo-utils
@@ -143,6 +160,7 @@
 Architecture: all
 Depends: python3,
          python3-samba,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Python commands for GPO edition
